"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Det kreves minst én godkjent tilkobling til denne datamaskinen for å kunne sende meldinger. Opprett tilkobling til denne datamaskinen. Deretter vil du ikke måtte godkjenne for å sende meldinger til datamaskinen igjen.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Datamaskinen du prøver å chatte, med er offline. Du kan sende meldinger til denne maskinen så snart den er på nettet igjen.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Kan ikke chatte med en frakoblet datamaskin";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Du kan ikke chatte med din egen konto.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Din partner mottar bare meldinger fra partnere på partnerlisten sin.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Du kan ikke legge til mer enn %1% deltakere i en samtale.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Du kan bare legge til %1% flere deltagere i denne samtalen.";
"IDS_ERROR" = "Feil";
